get
https://api.sumsub.com/resources/applicants//review/history
Overview
Use this method to retrieve the review history of a specific applicant profile.
NoteThe number of records in the response is limited to 10 most recent events.
Request example
curl -X GET \
'https://api.sumsub.com/resources/applicants/5b594ade0a975a36c9349e66/review/history?levelName=Liveness'Response explained
In the response body, you will get the items array holding the following values.
| Field | Type | Description |
|---|---|---|
attemptId | String | Unique identifier of the check attempt. Applicants may initiate several attempts to get verified if, for example, they failed once or changed/added the documents. |
levelName | String | Name of the level used during verification. |
reviewDate | String | Date when the applicant profile received the final verification status. |
reviewResult | Object | Contains the applicant verification results data. For more information, refer to this article. To find out about |
reviewStatus | String | Current applicant review status. |
totalItems | Integer | Total count of the items array in the response. Limited to 10 recent events. |
Response example
{
"items" : [ {
"attemptId" : "XBasm",
"levelName" : "Liveness",
"reviewDate" : "2025-03-11 12:44:52+0000",
"reviewResult" : {
"moderationComment" : "We could not verify your profile as your age doesn't match the requirements. If you have any questions, please contact the Company where you try to verify your profile",
"clientComment" : "User's age doesn't comply with the regulations.",
"reviewAnswer" : "RED",
"rejectLabels" : [ "AGE_REQUIREMENT_MISMATCH", "REGULATIONS_VIOLATIONS" ],
"reviewRejectType" : "FINAL",
"buttonIds" : [ "regulationsViolations", "regulationsViolations_age" ]
},
"reviewStatus" : "completed"
} ],
"totalItems" : 1
}